CVE-2015-1831

2015-07-16T10:59:00
ID CVE-2015-1831
Type cve
Reporter NVD
Modified 2017-09-21T21:29:02

Description

The default exclude patterns (excludeParams) in Apache Struts 2.3.20 allow remote attackers to "compromise internal state of an application" via unspecified vectors.